---
- name: Install Apache Webserver
  hosts: all
  gather_facts: no
  tasks:
    - name: Install Httpd package
      yum:
        name: httpd
        state: latest

    - name: start httpd service
      service:
        name: httpd
        state: started
        enabled: yes

 
